Subject: Re: bug#6602: [PATCH] make dist target for Windows

From: Juanma Barranquero <[email-masked]>
Date: Thu, 22 Jul 2010 11:19:06 +0200

On Sat, Jul 10, 2010 at 16:00, Christoph <[email-masked]> wrote:

> On 4/8/2010 11:51 AM, Eli Zaretskii wrote:
>
>> Well, do you have assignment to FSF on record?  I cannot see it.  If
>> you don't, please talk to Stefan and Yidong to start the paperwork.
>>
>> Once that is done, someone will install this for you.
>
> I finally got my confirmation email from the FSF, that my paperwork has
> been processed.

I've you can send again the patch with ChangeLog entries, I'll be
happy to install it.

    Juanma